// .footerLayout {
//   background-color: #1b4b66;
//   padding: 2rem 0 4rem;
// }

// .socialNetworksContainer {
//   gap: 1.5rem;
// }

// .socialNetworkImage {
//   font-size: 1.5rem;
//   color: #fff;
// }
